summaryrefslogtreecommitdiffstats
path: root/source/l/gdk-pixbuf2/gdk-pixbuf2.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/gdk-pixbuf2/gdk-pixbuf2.SlackBuild')
-rwxr-xr-xsource/l/gdk-pixbuf2/gdk-pixbuf2.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/l/gdk-pixbuf2/gdk-pixbuf2.SlackBuild b/source/l/gdk-pixbuf2/gdk-pixbuf2.SlackBuild
index 8cda0fce..5b339040 100755
--- a/source/l/gdk-pixbuf2/gdk-pixbuf2.SlackBuild
+++ b/source/l/gdk-pixbuf2/gdk-pixbuf2.SlackBuild
@@ -99,8 +99,8 @@ meson setup \
-Dx11=true \
-Dinstalled_tests=false \
.. || exit 1
- ninja $NUMJOBS || exit 1
- DESTDIR=$PKG ninja install || exit 1
+ "${NINJA:=ninja}" $NUMJOBS || exit 1
+ DESTDIR=$PKG $NINJA install || exit 1
cd ..
# Don't ship .la files: